[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TCustomPaperItem

Contains a custom paper size defined in TPaperSize.

## Declaration

Source position: printers.pas line 162

`type TCustomPaperItem = record`
`PaperSet: Boolean;` |  | True when a TPaperItem instance is in the Item member.
`Item: TPaperItem;` |  | Contains physical and work area rectangles for a custom paper size.
`end;`